<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAIAGBgAAAAACADIBgAAJgAAABAQAAAAAAgAaAUAAO4GAAAoAAAAGAAAADAAAAABAAgAAAAAAEAC
        AAAAAAAAAAAAAAABAAAAAQAAAAAAAMWWVQDDmFUAx5pXAMmaVgDInFUAz5xWAMqXWADImVkAz55aANCf
        WwDTn1wA0qBYANGgXADUo18A06ZcANemXADapl8A3KpeANSiYADYp2MA16liAN+uYADdrWUA4a1hAOCt
        ZADjsmQA5bFkAOi2YwDrs2YA77hnAOGyagDptm4A7btvAO69bwDyumgA871oAPK/bAD1v2wA8L9zAPLB
        agD1wGkA8sFvAPXBbQD2xW4A+MVvAPLCcgD1wnEA8MRxAPXEcgD2xnUA+cRzAPjGdgDzyHcA9sh2APjJ
        dQDzx3oA9sV4APnFeAD9x3oA+sV8APbJeQD1zHkA9sp9APbMfQD4yXkA+cx6APnKfQD5zX4A/c1/APfR
        fwDvoocACVHaABpb1QAAReIAGkD0AABF5QAEReUAA0foAABb/gABaf4AAG3+AARv/wAAdPsAbNBKAAB0
        /AAmYOcANGvsAAKD/wAeh/8AIYX+AKYr+QAph/4AJYj+ACaN/gAqi/0AFfntACqM/AAvjP8AMo7/AD+U
        /wBOgNgAWIjWAFuM1gBejNYAU4faAFiG2gBXitoAVovcAFeM3QBYidoAXYvYAFiM2QBejNkAWIrcAGGL
        1gB2ndQAXY33AECW/wBinv4AZJ79AHed/QB6n/kAfJ77AHmc/QBStf8Ad6L5AHmg+AB9ovgAeqD8AOLA
        hAD5xoAA+c6AAP3PgQD5z4QA9tCAAPjQgQD80YIAhqbbAIu2/gCNtv4Aibj9AIy4/QCVwf4AtsrjALjY
        /ADB3PoAxuH8AM3l+wDI4/4A//77AP7+6QD+/uwA4O39AOXu/ADh9/0A5ff+AOr0/QDu9f4A7/j7AOn5
        /QDs+f4A6/3+AO38/wD++/MA///2APH6/gD3+/wA/v75AP/7/wD6/f4A/v7+AAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA7L0AAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAA////AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAEtLSwAAAAAAAAAAAAAAAAAA
        AAAAAAAAAEtLSwAAAAAAAAAAAAAAAAAAAAAAAAAAAEtLSwAAAAAAAAAAAAAAAAAAAAAAAAAAAEtLSwAA
        AAAAAAAAAAAAAAAAAAAAAAAAAEtLSwAAAABLSwAAAAAAAAAAAAAAAAAAAEtLSwBLS0tLS0sAAAAAAAAA
        AAAAAAAAAEtLSwAAAABLS0sAAAAAAAAAAAAAAAAAAEtLSwAAAABLS0sAAAAAAAAAAEtLS0sAAEtLSwAA
        AABLS0sAAAAAAAAAAABLS0tLS0tLSwAAAABLS0tLAAAAAAAAAAAAAAAAAEtLS0tLS0tLS0tLAAAAAAAA
        AAAAAAAAAEtLSwBLS0sAAAAAAAAAAAAAAAAAAEtLS0tLSwBLS0sAAAAAAAAAAAAAAAAAAEtLS0tLSwBL
        S0sAAAAAAAAAAAAAAAAAS0tLS0tLSwBLS0tLAAAAAAAAAAAAAAAAAAAAAEtLSwAAAABLS0tLSwAAAAAA
        AAAAAAAAAEtLSwAAAABLS0sAAAAAAAAAAAAAAAAAAEtLSwAAAAAAAAAAAAAAAAAAAAAAAAAAAEtLSwAA
        AAAAAAAAAAAAAAAAAAAAAAAAAEtLSwAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAP//
        /wD///8A////AP+P/wD/j/8A/4//AP+P/wD/jz8A/4gfAP+PHwD/jx8A4Y8fAPAPDwD/gA8A/4j/APwI
        /wD8CP8A+Ah/AP+PBwD/jx8A/4//AP+P/wD/j/8A////ACgAAAAQAAAAIAAAAAEACAAAAAAAAAEAAAAA
        AAAAAAAAAAEAAAABAAAAAAAADlefAARbmQAFWpwACVibAAhanAANWZ0AFVOfABRVnwARWJ4AC1agAA1W
        oAAKX6cAE1OhABRTowASVaEAFlShABZSpAAXVKQAGVKiAB1SowAbU6UAHVKlABtRqAAiTqcAJE+mACZO
        qQAqTKoALE6rACBRpwAhUakAJ1KpADFTrAAiW7EACG+4ADB6ugBAX6oAVWutABp9xwB+ia8AeY6uAGqT
        rABpla0AbJWuAG2YrQBykq8AeJCuAH+KsAB+k7MACIHhAAGW6gAFlusABZbsAAi96wAFrPcAAar4AAGs
        +AAErfgAAbn+AAG+/gAPyegAAtP5AADS/gAA1P0AAdr7AADb/gAD5/4AAOj+AAjw9gAA9v4ABvn+AAj4
        /QBx//8AdP/+AIGIrwCFiK4Ar6exAOXOtAD+4rMA+uG0AP3htQD747kA/uG5AP3kuQD/47wA/uS9AJHq
        9ACh+f8Aov7/AKX//wD+5sEA/+bFAPvowwD/6MIA++nHAP3pxQD+7McA/erJAPvsywD/7MoA+f79AP7+
        /gAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAD///8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAKQMDLAAAAAAAAAAAAAAAAAMxMQYp
        BgYpAAAAAAAAAAAGNDQGDDQ0IikAAAAAAAAACjk5Cjk5OTkKLQAAAAAAAAk7OwYKCgk7OwYAAAAAAAAO
        PT0JAAAGPT0OAAAtDg4ODkJCDgkOFUJCDgAADkZGRkZGRkZGRkZGRg4AACgOFRcVSUkVI0lJFRUoAAAA
        KB8VFWVlGRVlZR8vAAAAABlYWFhYWFZWWFhYGgAAAAAvGRwaR0YaJDxERhkAAAAAAAAAGUBAHCY9NRxL
        AAAAAAAAABw7OxohICVMAAAAAAAAAABLHBxLTQAAAAAAAP//AAD4fwAA+AcAAPgDAAD4AQAA+AEAAPhh
        AACAAQAAgAEAAIABAADAAwAAwAMAAMADAAD4AwAA+AcAAPg/AAA=
</value>
  </data>
</root>